mailman 1:2.1.27-1 source package in Debian

Changelog

mailman (1:2.1.27-1) unstable; urgency=medium

  * New upstream release.
  * Run dh_autoreconf to make build reproducble (closes: 889637).
    Thanks Chris Lamb for the patch.
  * Drop Debian patches mangling translations, upstream is in
    a much better shape nowadays (closes: 901810).
  * Checked for policy 4.1.4, no changes.
  * Set a SUBSCRIBE_FORM_SECRET in mm_cfg.py on new installs,
    to add protection against subscription spam in the default
    installation. Existing installs will not be changed because
    it might break external subscribe forms (closes: 900648).

 -- Thijs Kinkhorst <email address hidden>  Sat, 23 Jun 2018 13:23:17 +0000

Upload details

Uploaded by:
Mailman for Debian on 2018-06-23
Uploaded to:
Sid
Original maintainer:
Mailman for Debian
Architectures:
any
Section:
mail
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
mailman_2.1.27-1.dsc 1.7 KiB 57dce8fc090b8535e84e7830d668a3223bbe05b567c7472f2f25aecf4bd22d59
mailman_2.1.27.orig.tar.gz 8.9 MiB cb899eb3bd1d5248dd4788af3ad8b0341ff300fc1248ce4031d2e71679931222
mailman_2.1.27-1.debian.tar.xz 97.2 KiB 3bbb2397a4e3ceddfb21d45c886a03c9ecaa182f0829288126a52c871eabcf37

Available diffs

No changes file available.

Binary packages built by this source